Jump to content

Patric

Members
  • Posts

    10,305
  • Joined

  • Last visited

  • Days Won

    12

Everything posted by Patric

  1. So I mark the topic as [solved]. Please, next time, do it by yourself by adding [solved] at the beginning of your topic's title by editing your first post !
  2. Dès qu'elle sera prête. 8-/ Les développeurs font le maximum pour fournir une version la plus stable et débugguée possible le plus rapidement possible. Ne vous (vous tous) privez pas pour tester la 1.2 beta 2 ou 1.2 SVN à fond et nous remonter les bugs trouvés. Plus tôt on les trouvera, plus vite on ira. Pour l'instant, officiellement, le "nouveau", c'est la version 1.1. Il est normal qu'il n'existe pas encore de contributions pour une version qui n'est pas encore sortie. Dans ce cas quand la 1.2 sortira, tu pourras dire "pffff, il n'y a aucun thème pour la 1.3...". Encore une fois ça dépendra des bugs découverts. Donc nous ne pouvons donner de date.
  3. Back Office >> Catalog Onglet Personnalisation Te permet de créer des champs texte ou d'upload de fichiers, obligatoires ou non, que le client peut/doit renseigner avant l'ajout à son panier. Mais ces champs n'influent pas sur le prix du produit. Pour ça il faut utiliser les attributs/groupes d'attributs afin de créer des déclinaisons du produit.
  4. Paypal Express fera partie du module PayPalAPI qui sortira avec la version 1.2 de PrestaShop.
  5. Paypal Express is part of the PayPalAPI module that will be release with the PrestaShop 1.2 version.
  6. PDF invoice is generated from /class/PDF.php. I fear you'll have to modify this file.
  7. Regarde sur le forum ce qui se dit, mais il me semble que ça en a aidé pas mal chez OVH.
  8. Je pense que ça veut dire que c'est [Résolu]. Hop !
  9. Je mets donc le post en [Résolu]. Merci de penser à le faire la prochaine fois en modifiant le premier post du topic.
  10. C'est parce que tu as activé l'URL simplifiée : Panneau d'administration >> Préférences Désactive cette option. Si vraiment tu veux l'activer il faut renommer le fichier htaccess.txt situé à la racine de ta boutique en .htaccess (et éventuellement faire quelques modif, selon ton hébergeur, si ça ne marche toujours pas).
  11. Quels CHMOD tu as fait. Il me semble qu'OVH n'aime pas les 777 et préfère les 755.
  12. Ce qui signifie donc que si on modifie des fichiers .tpl dans la version 1.1 finale on ne pourra pas passer en version 1.2 finale ? Ben, il faudra adapter le thème pour le rendre compatible 1.2. Sauf bien sûr si tu utilises le thème par défaut de PS. Ou alors espérer que le créateur du thème opère un suivi et qu'il propose pour pas trop cher l'upgrade de son thème.
  13. Oups, j'avais pas vu le message d'erreur. arrive généralement quand ta base de données est vide. Et oui, on a oublié de te dire, les fichiers c'est une chose, mais la base, c'en est une autre. Il faut l'exporter en local et la réimporter en distant avec PHPMyAdmin.
  14. BO > Catalog Edit the product. Add the product to the Home category.
  15. So I mark the topic as [solved]. Please, next time, do it by yourself by adding [solved] at the beginning of your topic's title by editing your first post !
  16. Amusant... Comme dit de l'autre coté, un thème est spécifique à une version de PS. Tu ne trouveras pas de thème compatible avec la 1.2 tant que celle-ci ne sera pas sortie.
  17. Pas de message d'erreur sous Firefox, malgré l'activation des erreurs PHP ? Où est hébergé ton site ?
  18. Donc moi, ce que je ferais : * SAUVEGARDER tous les fichiers existants de la boutique, et FAIRE UN BACKUP de la base de données. * comparer la liste des modules de la 1.1.0.5 (faire une install de test) avec les modules de ta boutique, voir si des modules tiers ont été ajoutés. * réinstaller une 1.1.0.5 propre. * si des modules tiers ont été ajoutés, les rechercher et les ajouter au dossier /modules. * copier tous les fichiers supplémentaires nécessaires, comme les images, /config/settings.inc.php, etc. (voir ici pour t'aider). * réimporter la BDD. J'espère ne rien oublier. En espérant qu'il n'ai pas apporté de modif à la structure de la BDD.
  19. Un thème est développé pour une version précise de PS et il y a de très fortes chances pour qu'il ne soit pas compatible avec la version suivante. Avant d'acheter, il est indispensable de bien se faire préciser pour quelle version de PS le thème a été conçu.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More